@charset "UTF-8";
/* CSS Document */
body{
	font-family: 'Cabin', sans-serif;
	font-size:16px;
	text-shadow:1px 1px 1px #CCC;
	}
	
h1{
	font-family:'Audiowide', cursive;
	font-size:20px;
	text-transform:uppercase;
	color:#F00;
	text-shadow:2px 2px 2px #000;
	}

#prinCont{
	position:relative;
	margin:auto;
	width:1024px;
	height:1620px;
	}
#txCuno, #txCtres, #txCcuatro{
	display:block;
	position:absolute;
	}
#txCuno{
	top:0;
	}
#txCdos, #txCcinco, #txCocho{
	position:absolute;
	display:block;
	left:600px;
	top:55px;
	}
#txCtres{
	top:90px;
	left:660px;
	}
#txCcuatro{
	top:160px;
	left:660px;
	}
#txCcinco{
	top:280px;
	}
.txCseis, #txCsiete{
	position:absolute;
	width:40%;
	left:660px;
	text-decoration:none;
	color:#000;
	z-index:1;
	}
#txCsiete{
	width:60%;
	top:325px;
	left:660px;
	font-size:11px;
	line-height:60px;
	color:#F00;
	z-index:0;
	}
#txCocho{
	top:55px;
	left:0px;
	}	
	
#forma{
	position:absolute;
	width:470px;
	top:120px;
	height:auto;
	padding:10px 10px;
	margin:0 auto;
	box-shadow:5px 5px 5px #000;
	border-radius:5px;
	background:#EFEFEF;
	}
	
input{
	width:100%;
	height:40px;
	font:300 16px 'Cabin', sans-serif;
	margin:5px 0px 10px 0px;
	}
	
input[type=submit]{
	display:block;
	position:relative;
	float:right;
	height:50px;
	width:50%;
	border:none;
	font-weight:400;
	color:#FFF;
	background-color:#F00;
	cursor:pointer;
	}
input[type=reset]{
	display:block;
	position:relative;
	float:left;
	height:50px;
	width:50%;
	border:none;
	font-weight:400;
	border:solid #000 1px;
	cursor:pointer;
	}
textarea{
	height:80px;
	width:100%;
	font:300 16px 'Cabin', sans-serif;
	}
input[type=radio]{
	width:10%;
	height:20px;
	}
#ubica{
	width:1024px;
	height:600px;
	position:absolute;
	top:780px;
	}
#mapa{
	width:611px;
	height:450px;
	float:left;
	}
#google{
	widht:413px;
	height:450px;
	float:right;
	}
#others{
	width:1024px;
	height:200px;
	position:absolute;
	top:1450px;
	}

